footer .col.fte{width:150px;}
.pptxbg{background:#F3F5FB}
.pptx-container{}
.pptx-container .pptx-main{width:920px;}
.pptx-container .pptx-sider{width:320px;}
.sy-tabs-header{}
.sy-tabs-header .sy-tabs{display:block;width:153px;height:40px;line-height:40px;background:#fff;font-size:16px;color:#212121;text-align: center;border-radius: 8px;margin-right:10px;margin-bottom:10px;}
.sy-tabs-header .sy-tabs.active,.sy-tabs-header .sy-tabs.layui-this{background-color: #2563eb;color:#fff;}
.sy-tabs-header .sy-tabs:not(.active):hover{color:#212121;background-color: #F3F4F6;}
.sy-tabs-body{margin-top:35px;}
.pptx-box{background:#fff;border-radius: 10px;-moz-box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);
  -webkit-box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);
  box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);height:317px;overflow:hidden;margin-bottom:30px;position:relative;}
.pptx-box .pic-box img{width:100%;height:150px;}
.pptx-box .lfm{padding:15px;font-size:14px;color:#999;line-height:1.9;height:70px;}
.pptx-box .lfm h3{font-size:16px;color:#212121;}
.pptx-box .lfm h3:hover{color:#2563eb;}
.pptx-box .lfm > div{height:70px;}
.jf-bradge{width:65px;height:26px;line-height:26px;color:#fff;border-radius: 10px;font-size:12px;text-align: center;background-color: #22C55E;}
.jf-bradge.jf-brage-primary{background:#0079FE;}
.pptx-box .jf-bradge{position:absolute;right:10px;top:10px;}
.btn.sd-disabel{height:40px;line-height:40px;border-radius:5px;border:none;/* -moz-box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);
  -webkit-box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);
  box-shadow:0px 5px 10px rgba(153, 153, 153, 0.2980392156862745);*/color:#666;padding:0;background:#DEDEDE;cursor: none;} 
  .btn.sd-disabel:hover{cursor: not-allowed;}
  .zx-box{background:#fff;border-radius: 10px;padding:20px;}
  .zx-box .zx-box-tit{padding-bottom:10px;border-bottom:1px solid #E6E6E6;}
  .zx-box .zx-box-tit h2{color:#000;font-size:20px;margin:0;}
.zxpp-item{font-size:14px;color:#666;padding:30px 0;border-bottom:1px solid #E6E6E6;}
.zxpp-item .pic-box{border-radius:8px;width:180px;height:110px;overflow:hidden;margin-right:20px;}
.zxpp-item .pic-box .pic{width:100%;height:100%;border-radius:8px}
.zxpp-item h3{font-size:20px;color:#212121;margin-top:8px;margin-bottom:15px;}
.zxpp-item h3:hover{color:#2563eb;}
.bordernone{border:none !important;}
.sy-black-212{color:#212121 !important;}
.gjpp-item:not(:last-child) {margin-bottom:18px;}
.gjpp-item img{width:50px;height:50px;border:1px solid #F2F2F2;border-radius: 5px;margin-right:20px;object-fit: contain;}
.pt75{padding-top:75px !important}
.pic.circle{border-radius: 50%;object-fit: cover;}
.pptx-banner{height:370px;background-repeat:no-repeat;background-position: center bottom;background-color: #000;background-size:cover;}
.pptx-banner .container{height:100%;}
.pptx-banner .inbg{width:100%;height:100%;background:rgba(0,0,0,.5)}
.search-section{padding:30px 0;background:#fff;}
.search-container{width:850px;margin:0 auto;}
.search-container .form-control,.search-container .ui-selectmenu-button.ui-button{height:50px;line-height:50px;}
.search-container .ui-selectmenu-button.ui-button{font-size:14px;color:#000;}
.search-container .btn.btn-primary{width:83px;}
.search-container .btn.btn-primary:active{background:#2563eb;box-shadow: none !important;}
.sdpz-wrap{margin-top:40px;}
.sdpz-wrap .pptx-box{height:355px;}
.sdpz-wrap .pptx-box .pic-box img{height:200px;}
.sdpz-wrap .pptx-box .lfm{padding-left:35px;padding-right:15px;padding-top:20px;}
.sdpz-wrap .pptx-box .lfm h3{font-size:20px;font-weight:bold;color:#000;}
.sdpz-wrap .pptx-box .lfm h3:hover{color:#000;}
.sdpz-wrap .pptx-box .lfm > div{height:40px;padding-top:12px;}
.sdpz-wrap .pptx-box .lfm .lfm-footer{height:auto;}
.sdpz-wrap .pptx-box .btn{width:116px;height:38px;line-height:36px;border-radius: 12px;padding:0;}
.pptx-banner-main{color:#fff;font-size:16px;/*padding-top:110px;*/width:660px;}
.pptx-banner-main h2{font-size:28px;margin-bottom:13px;}
.pptx-banner-main .fd_1{margin-bottom:20px;}
.pptx-banner-main .btn-primary{background:2F6AEC}
.btn.btn-hdj{height:40px;line-height:38px;border-radius: 37px;width:144px;padding:0;}
.btn.btn-bac{background:#fff;color:#2F6AEC}
.btn.btn-bac:hover{opacity: .8;}
.main_2{width:880px;}
.sider_2{width:360px;}
.pps-box{position:relative;text-align:center;font-size:16px;color:#000;padding:4px 0;}
.pps-box span{display:block;font-weight:bolder;font-size:28px;}
.pps-box:after{content:'';position: absolute;width:1px;height:70px;background:#F2F2F3;right:0;top:0;}
.pps-box.bdnone:after{display:none;}
.pps-box .zx-link span{text-decoration: underline;}
.pps-box .zx-link:hover{opacity: .7;}
.zxpp-item .pic-box.mtai{width:170px;height:170px;border-radius: 8px;border:1px solid #F2F2F2;margin-right:40px;}
.zxpp-item .pic-box.mtai .pic{width:170px;height:170px;object-fit: contain;}
.zxpp-item.mtai h3{font-size:24px;font-weight:bold;color:#000;}
.zxpp-item.mtai .lf_2{height:72px;line-height:24px;color:#999;margin-top:-5px;margin-bottom:20px;}
.zxpp-item.mtai .lf_3{color:#10518B;font-size:14px;}
.zxpp-item.mtai .btn{width:126px;height:36px;line-height: 34px;padding:0;}
.zxpp-item.mtai .lf_3 .fa{color:rgba(16, 81, 139, 0.2980392156862745);font-size:16px;}
.zxpp-item.mtai .lf_3 .jg{color:#eee;}
.fengxiang .ws{width:33px; height:33px;margin-left:15px;}
.fengxiang .ws:hover{opacity: .8;}
.fengxiang .ws .fa{color:#fff !important;font-size:15px !important;}
.fengxiang .ws.wb {
    background: rgba(230, 21, 44, 1);
}
.fengxiang .ws.qq {
    background: rgba(15, 165, 219, 1);
}
.zxpp-item.mtai button .fa{color:#fff !important;}
.zxpp-item.mtai .btn.btn-ytp{background:#90b3ff;color:#fff;}
.gjpp-item.zxhd .media > span{display:block;width:25px;height:25px;line-height:25px;text-align: center;color:#fff;font-size:12px;border-radius: 3px;background-color: #C2C2C2;margin-right:15px;}
.gjpp-item.zxhd .media h3:hover{color:#2563eb !important;}
.px-30{padding-left:30px !important;padding-right:30px !important;}
.media.wdfk{font-size:16px;color:#333;margin-bottom:10px;}
.media.wdfk b{display:block;width:90px;margin-right:10px;}
.article-main_2{line-height:28px;color:#333;}
.article-main_2 img{max-width: 100%;}
.btn.btn-primary-light{background:#2F6AEC;border-color:#2F6AEC;color:#fff;} 
.btn.btn-dqp:hover{opacity: .7;}
.btn.btn-dqp{width:202px;height:52px;line-height:50px;padding:0;border-radius: 10px;}
.btn.btn-wrdp{background:#90b3ff;color:#fff;display:none;}
.sph-tit{font-size:24px;color:#000;font-weight: bold;margin-bottom:30px;}
.ssph-box{height:160px;border-radius:10px;border:2px solid #F3DD99;padding:27px 20px;font-size:13px;color: #7f7f7f; background: linear-gradient(to right, #FDF8CC, #FFFDE7, #F1D68A);
   background: -webkit-linear-gradient(top right, #FDF8CC, #FFFDE7, #F1D68A);margin-bottom:30px;}
.ssph-box h3,.ssph-box-2 h3{font-size:16px;font-weight:bold;color:#000;}
.ssph-box .media {position: relative;}
.ssph-box .media > img{width:75px;height:75px;position:relative;top:-35px;}
.ssph-box .media > .media-body{position:relative;top:-10px;}
.ssph-box .ssph-box-main{height:71px;margin-left:-20px;}
.ssph-box .ssph-box-main .media-body{padding-right:15px;}
.ssph-box .ssph-box-main .media-body h3{margin-bottom:5px;font-size:18px;}
.ssph-box .ssph-box-main > img{width:49px;height:49px;margin-top:-15px;border-radius: 50%;}
.btn.btn-ph{border-radius: 10px;height:40px;width:60px;line-height:38px;padding:0;font-size:14px;}
.btn.btn-primary-ytp{background:#5988F0;color:#fff;}
.ssph-box.ssb_2{border-color:#C7CAD9;background: linear-gradient(to right, #E5E6E9, #FFFFFF, #DBDCE0);
   background: -webkit-linear-gradient(top right, #E5E6E9, #FFFFFF, #DBDCE0);}
.ssph-box.ssb_3{border-color:#ECC89D;background: linear-gradient(to right,#F9E6BE,#FEF1DA,#DFA86E);
   background: -webkit-linear-gradient(top right,#F9E6BE,#FEF1DA,#DFA86E);}
.ssph-box-2{font-size:13px;color: #7f7f7f;border:1px solid #E5E7EB;border-radius:10px;padding:12px 20px;margin-bottom:20px;}
.ssph-box-2 .media > span{display:block;width:40px;height:40px;line-height:40px;text-align: center;background:#F3F4F6;margin-right:10px;border-radius: 50%;color:#212121;font-weight:bold;}
.lh-32{line-height:32px !important;}
.lh-26{line-height:26px !important;}
.searchbox.searchbox-gs{width:764px;height:50px;}
.searchbox.searchbox-gs .input-group-text,.searchbox.searchbox-gs .input-group-append>.btn,.searchbox.searchbox-gs  .input-group-text,.searchbox.searchbox-gs  .form-control{height:50px;}
.searchbox.searchbox-gs .input-group-text{border-radius: 8px 0 0 8px;}
.searchbox.searchbox-gs .input-group-append>.btn{border-radius: 0 8px 8px 0;}
.searchbox.searchbox-gs  .ns-btn{width:114px;background-color:#2F6AEC;border-color:#2F6AEC}
.searchbox.searchbox-gs  .form-control{font-size:16px;}
.hd-bradge{width:144px;height:40px;line-height:40px;text-align: center;color:#fff;font-size:16px;border-radius: 35px;background:rgba(0,0,0,.7)}
.cyb-box{height:120px;border-radius:10px;background:#EFF6FF;font-size:16px;color:#666;padding:20px 30px;}
.cyb-box > span{display:block;font-weight:bolder;font-size:32px;color:#2F6AEC;margin-bottom:5px;}
.zhinan-content.jggs{width:auto;border-radius: 15px 15px 0 0;}
.zhinan-content.jggs .layui-table-testcss .layui-table-header,.zhinan-content.jggs .layui-table-testcss thead th{background-color: #2563EB;font-weight:bold;color:#fff;font-size:15px;}
.zhinan-content.jggs .layui-table-testcss .layui-table-header .layui-table-cell{height:43px;line-height:43px;padding-top:0;padding-bottom:0;}
.zhinan-content.jggs .layui-table-testcss .layui-table-main .layui-table-cell{padding-top:10px;padding-bottom:10px;height:auto;font-size:12px;color:#000;}
.btn.btn-fxjs{height:50px;width:143px;border-radius: 8px;line-height:48px;padding:0;}
.btn-primary.btn-fxjs{background:#0079FE}
.btn.btn-default{background:#F3F4F6;color:#333;}
.borderbot-e6e{border-bottom:1px solid #E6E6E6;}
.gkxx .upload-content{background-image: url('../images/pptx/u14241.svg');width:auto;height:170px;background-size:100% 100%;}
.gkxx .upload-content:hover{background-image: url('../images/pptx/u14241_mouseOver.svg');}
.gkxx .cpsy.upload-btn{width:377px;height:130px;}
.gkxx .cpsy.upload-btn.sdShape{position:absolute;left:0;bottom:0;top:0;right:0;text-indent: -9999px;}
.sqbg-content.gkxx textarea.form-control{height:170px;}
.btn.btn-fsy{width:116px;height:40px;line-height:38px;color:#0079FE;font-size: 14px;padding:0;}
.cj-circle{width:23px;height:23px;line-height:24px;text-align: center;color:#fff;font-size:14px;font-family: "Arial Negreta", "Arial Normal", "Arial", sans-serif;background:#2563EB;display:block;border-radius:50%;font-weight: bold;}
.cjwt .media {padding-bottom:20px;}
.cjwt .media span{margin-right:10px;}
.cjwt:not(:last-child){margin-bottom:20px;}
.ui-selectmenu-button.ui-button{font-size: 16px;}
.pptx-swiper-wrap .swiper-container{height:487px;}
.pptx-swiper-wrap .news-img-box{background-size:cover;background-repeat:no-repeat;background-position: center bottom;height:100%;display:block;}
.pptx-swiper-wrap .swiper-pagination-bullet{background:#fff;opacity: .7;width:10px;height:10px;}
.pptx-swiper-wrap .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;}
.pptx-swiper-wrap .swiper-container-horizontal>.swiper-pagination-bullets,.pptx-swiper-wrap  .swiper-pagination-custom, .swiper-pagination-fraction{bottom:24px;}
.pptx-swiper-wrap .container{position:relative;}
.pptx-swiper-wrap .wdfkl{position:absolute;left:0;right:0;top:50%;}
.pptx-swiper-wrap .swiper-button-prev.swiper-button-white{background-image: url('../images/pptx/u12961.svg');}
.pptx-swiper-wrap .swiper-button-next.swiper-button-white{background-image: url('../images/pptx/u12962.svg');}
.sy-tabs-wrap .sy-tabs-item{/*display:none;*/}
.layui-flow-more{padding-top:30px;width:100%;}
#qbhd-wrap.hidemore .layui-flow-more{display: none;}
.layui-flow-more a cite{background:#2563EB;color:#fff;border-radius: 8px;}
.layui-flow-more  a cite :hover{opacity: .7;}
.jf-bradge.over{background:#7F7F7F;}
.ks-box.d-flex > li{width:125px;}
.pptx-swiper-wrap .wdfkl{display:none;}
.pptx-swiper-wrap:hover .wdfkl{display:block;}
.gjpp-item .media h3{font-weight:normal;margin-bottom:5px;}
.sdpz-wrap .pptx-box .btn{font-size:15px;}
.zxpp-item.mtai h3 a:hover{color:#2563EB;}
.pptx-box .lfm h3{margin-bottom:5px;}
.jf-bradge.over{background:#7F7F7F;}

.default-dot-list {
  padding-left: 24px;
  margin: 10px 0;
  list-style: disc;
  list-style-color: #168cff;
  list-style-position: outside;
  line-height: 1.8;
}
.custom-list {
  padding-left: 20px;
  margin: 10px 0;
  list-style: none; 
  line-height: 1.8;
  font-size: 16px;
}

.custom-list li {
  position: relative;
  padding-left: 16px;
  margin-bottom: 8px;
}

.custom-list li::before {
content: "";
    border-radius: 50%;
    width: 7px;
    height: 7px;
    background-color: #666666;
    position: absolute;
    left: -20px;
    top: 11px;}
  .btn.btn-primary-disable{color:#fff;background:#B4C8F8;font-size:15px;}

  #pptx-banner-main .pptx-banner-main{width:auto;}
.ssph-box-footer .btn-primary,.zxpp-item .btn.btn-primary{background-color:#2f6aec}
.ssph-box-footer .btn-primary-ytp{background-color:#90b3ff}
.sdpz-wrap .pptx-box .sc-btn{border-color:#2f6aec;color:#2f6aec;}
.sdpz-wrap .pptx-box .sc-btn:hover{color:#2f6aec;opacity: .7;background: none;}
.form-control.layui-form-danger,.form-control.layui-form-danger:focus{border-color: rgba(201,201,201,1) !important;}
.pmrank{width:37px;height:37px;border-radius: 50%;font-size:14px;color:#212121;background-color:#F3F4F6;line-height:37px;text-align: center;}
.rankimg{width:38px;height:38px;}
 .layui-table-testcss:after{display:none;}
 .ssph-box-2 .dd-pic{width:40px;height:40px;border-radius: 50%;}